Source: zita-convolver
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Dennis Braun <d_braun@kabelmail.de>
Build-Depends:
 debhelper-compat (= 12),
 libfftw3-dev,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/multimedia-team/zita-convolver.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-convolver
Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/
Rules-Requires-Root: no

Package: libzita-convolver-dev
Section: libdevel
Architecture: any
Depends:
 libfftw3-dev,
 libzita-convolver4 (= ${binary:Version}),
 ${misc:Depends}
Multi-Arch: same
Description: Development files (headers) for libzita-convolver library
 Zita convolver is a C++ library implementing a real-time
 convolution matrix for up to 64 inputs and outputs. It
 uses multiple partition sizes to provide both low delay
 and efficient CPU use.
 .
 This package contains the headers used to build applications
 that use libzita-convolver.

Package: libzita-convolver4
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: C++ library implementing a real-time convolution matrix
 Zita convolver is a C++ library implementing a real-time
 convolution matrix for up to 64 inputs and outputs. It
 uses multiple partition sizes to provide both low delay
 and efficient CPU use.
 .
 This package contains the shared library for libzita-convolver.
